@font-face {
    font-family: "ytt-icons";
    src: url("../fonts/ytt-icons.woff2?0e543fe524dab5c21cefc331fc3760cc") format("woff2"),
url("../fonts/ytt-icons.woff?0e543fe524dab5c21cefc331fc3760cc") format("woff");
}

.ytt:before {
    font-family: ytt-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ytt.ytt-bus:before {
    content: "\f101";
}
.ytt.ytt-calendar:before {
    content: "\f102";
}
.ytt.ytt-family:before {
    content: "\f103";
}
.ytt.ytt-reload:before {
    content: "\f104";
}
.ytt.ytt-air-conditioning:before {
    content: "\f105";
}
.ytt.ytt-dvd-player:before {
    content: "\f106";
}
.ytt.ytt-electrical-outlets:before {
    content: "\f107";
}
.ytt.ytt-luggage-storage:before {
    content: "\f108";
}
.ytt.ytt-onboard-restroom:before {
    content: "\f109";
}
.ytt.ytt-pa-system:before {
    content: "\f10a";
}
.ytt.ytt-reclining-seats:before {
    content: "\f10b";
}
.ytt.ytt-streaming-service:before {
    content: "\f10c";
}
.ytt.ytt-wheelchair-lift:before {
    content: "\f10d";
}
.ytt.ytt-wifi:before {
    content: "\f10e";
}
.ytt.ytt-clipboard:before {
    content: "\f10f";
}
.ytt.ytt-map-direction:before {
    content: "\f110";
}
.ytt.ytt-piggy-bank:before {
    content: "\f111";
}
.ytt.ytt-shield:before {
    content: "\f112";
}
.ytt.ytt-apple:before {
    content: "\f113";
}
.ytt.ytt-building:before {
    content: "\f114";
}
.ytt.ytt-camping-tent:before {
    content: "\f115";
}
.ytt.ytt-cheers:before {
    content: "\f116";
}
.ytt.ytt-church:before {
    content: "\f117";
}
.ytt.ytt-donate:before {
    content: "\f118";
}
.ytt.ytt-mortarboard:before {
    content: "\f119";
}
.ytt.ytt-pin-on-map:before {
    content: "\f11a";
}
.ytt.ytt-trophy:before {
    content: "\f11b";
}
.ytt.ytt-us-flag:before {
    content: "\f11c";
}
.ytt.ytt-calendar-alt:before {
    content: "\f11d";
}
.ytt.ytt-index-finger:before {
    content: "\f11e";
}
.ytt.ytt-podium:before {
    content: "\f11f";
}
.ytt.ytt-soccer-ball:before {
    content: "\f120";
}
.ytt.ytt-timer:before {
    content: "\f121";
}
.ytt.ytt-airplane:before {
    content: "\f122";
}
.ytt.ytt-clock:before {
    content: "\f123";
}
.ytt.ytt-handshake:before {
    content: "\f124";
}
.ytt.ytt-parking-sign:before {
    content: "\f125";
}
.ytt.ytt-presenting:before {
    content: "\f126";
}
.ytt.ytt-professional:before {
    content: "\f127";
}
.ytt.ytt-star:before {
    content: "\f128";
}
.ytt.ytt-puzzle-piece:before {
    content: "\f129";
}
